.footer {
  @extend %padding-horizontal;

  &__inner {
    @extend %inner;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;

    @media #{$Media-max-800} {
      height: auto;
      flex-direction: column;
    }
  }

  &__link {
    @include transition-all;
    margin: 0 12px;
    color: $grey-middle-light;
    font-size: 15px;

    @media #{$Media-max-800} {
      margin: 12px 0;
    }

    &:hover {
      color: $purple;
    }
  }
}